
Redmine - Defect #10283

Wiki headings that contain code do not show up on {{toc}}

2012-02-20 17:59 - Elmer de Looff

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.3.1

Description

When a wiki heading has code in it, the heading entry is skipped on the table of contents.

Related issues:

Is duplicate of Redmine - Defect #9523: {{toc}} does not display headers with... Closed 2011-11-04

History

#1 - 2012-02-20 18:07 - Elmer de Looff

Oops, this appears to be a duplicate of #9523. Though that one's been idle for 4 months. The fix for a similar problem (#10199) took a day to resolve

(and with a small patch to boot), I would guess that this can be resolved without too much trouble :)

#2 - 2012-02-20 18:13 - Elmer de Looff

Also, as can be seen on the aforementioned defect #9523, the {{toc}} does work on the issues page, but does not on the wiki.

#3 - 2012-02-20 19:30 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

I confirm that r8841 fixed this issue as well (will be part of 1.3.2).

Marking this as duplicate of #9523.

#4 - 2012-02-20 19:32 - Elmer de Looff

Splendid, thanks :-)
